Contents
Index 🔎︎

# Options

The Options dialog for the Solver is used to set some options.

To access this command...

Choose Tools - Solver, click Options button.

Use the Options dialog to configure the current solver engine.

You can install more solver engines as extensions, if available. Open Tools - Extension Manager and browse to the Extensions web site to search for extensions.

Select the solver engine to use and to configure from the listbox. The listbox is disabled if only one solver engine is installed.

In the Settings box, check all settings that you want to use for the current goal seeking operation. If the current option offers different values, the Edit button is enabled. Click Edit to open a dialog where you can change the value.

Click OK to accept the changes and to go back to the Solver dialog.